/* SWIATECZNE */

html.wielkanoc {height:100%; width:100%; background: #5176ad url('../pics/swiateczne/w_intro.jpg') no-repeat top center;}


/* INTRO */

html {height:100%; width:100%; background:#5176ad url(../pics/intro/intro_bg_html.jpg) no-repeat center top;}
body {padding:0; margin:0; background:url(../pics/intro/intro_bg_body.png) repeat;}
body.intro {}
a {border:0;}

#intro {position:relative;}

#intro-notowania {height:29px; margin-bottom:12px; line-height:30px; font-size:10px; color:#FFF; background:#446399;}
#intro-notowania-tresc {width:1000px; margin:0 auto;}
#notowania {display:inline; margin:0 0 0 40px; font-size:11px;}
#notowania-wartosc {font-weight:bold; color:#ffd801;}

#intro-naglowek {position:relative; width:1000px; height:307px; margin:0 auto;}
#intro-naglowek-maska {position:absolute; width:1000px; height:277px; margin:0 auto; background:transparent url(../pics/intro_naglowek_maska.png) no-repeat left top; z-index:2;}
#intro-naglowek-bg {position:absolute; width:1000px; height:277px; margin:0 auto; background:#446399; z-index:1;}
#intro-naglowek-cien {position:absolute; bottom:0; left:0; right:0; height:30px; background:url(../pics/intro/intro_naglowek_cien.png) no-repeat;}
#logo {position:absolute; top:20px; left:26px; width:180px; height:179px; z-index:3;}
#logo a {background:url(../pics/sprite/sprite_intro.png) no-repeat -10px 0;}

#naglowek-gpw-jezyk {position:absolute; top:214px; left:28px; width:240px; z-index:3;}
#ikony-zmiany-font {float: none !important;}
#naglowek-gpw-jezyk > a {float:left; border:0; width:40px; height:32px; margin-right:25px; border-left:1px solid #688ccc; background:url(../pics/sprite/sprite_intro.png) no-repeat -100px -180px;}
#naglowek-gpw-jezyk p {font-size:9px; color:#FFF;}
#naglowek-gpw-jezyk ul {margin:0; padding-left:22px;}
#naglowek-gpw-jezyk li {float:left; margin:0 5px 0 0; padding:0; border:0;}
#naglowek-gpw-jezyk li a {display:block; border:0; width:24px; height:16px; text-indent:-99999px;}
#jezyk-pl {background:url(../pics/sprite/sprite_intro.png) no-repeat -10px -190px;}
#jezyk-en {background:url(../pics/sprite/sprite_intro.png) no-repeat -40px -190px;}
#jezyk-ru {background:url(../pics/sprite/sprite_intro.png) no-repeat -70px -190px;}

#intro-menu {height:108px; width:1000px; margin:0 auto 20px;}
#intro-menu li {float:left; height:108px; width:166px; margin:0 0 0 1px; padding:0; background-image:none;}
#intro-menu li:first-child {margin:0;}
#intro-menu a {position:relative; display:block; width:100%; height:100%; border:0; overflow:hidden;}
.intro-menu-opis {position:absolute; top:75px; width:166px; text-align:center; font-size:16px; color:#FFF;}
#intro-menu-oferta {display:block; width:58px; height:42px; margin:16px auto 0; background:url(../pics/sprite/sprite_intro.png) no-repeat -10px -220px;}
#intro-menu-aktualnosci {display:block; width:21px; height:41px; margin:16px auto 0; background:url(../pics/sprite/sprite_intro.png) no-repeat -80px -220px;}
#intro-menu-relacje {display:block; width:41px; height:43px; margin:16px auto 0; background:url(../pics/sprite/sprite_intro.png) no-repeat -110px -220px;}
#intro-menu-intranet {display:block; width:41px; height:43px; margin:16px auto 0; background:url(../pics/sprite/sprite_intro.png) no-repeat -161px -220px;}
#intro-menu #eleks {width:331px; background:#8dbdfb;}
#intro-menu1 {background:#49699f;}
#intro-menu1 a:hover {background-color:#4d6ba0;}
#intro-menu2 {background:#5376ae;}
#intro-menu2 a:hover {background-color:#5c7eb4;}
#intro-menu3 {background:#6187c0;}
#intro-menu3 a:hover {background-color:#7196cd;}
#intro-menu4 {background:#7099d4;}
#intro-menu4 a:hover {background-color:#7196cd;}
#eleks a {background:url(../pics/intro/eleks/intro_menu_eleks_2015_2.png) no-repeat center top;}
#eleks a:hover {background-color:#97c2fb;}

#intro-slajder {position:relative; height:102px; background:#446399; z-index:0.58;}
#intro-slajder-tresc {position:relative; width:1056px; margin:0 auto;}
#intro-slajder-slajdy {position:relative; left:28px; width:1000px; background:#6e9fe1; overflow:hidden;}
#intro-slajder-wstecz, #intro-slajder-wprzod {position:absolute; top:0; height:100%; width:28px; line-height:100px; text-align:center; color:#000; font-size:20px; background:#FFF; border:0;} 
#intro-slajder-wstecz {left:0;} 
#intro-slajder-wprzod {right:0;}
#intro-slajder-slajdy ul {margin:0; padding:0; width:10000px;}
#intro-slajder-slajdy li {float:left; width:333px; height:102px; margin:0 1px 0 0; padding:0;}
#intro-slajder-slajdy li a {position:relative; display:block; width:100%; height:100%; background:#446399;}
#intro-slajder-slajdy li a:hover {background:#49689e;}
#intro-slajder-slajdy li a span {position:absolute; top:60px; left:210px; padding-left:15px; border-left:1px solid #5277b0; display:block; color:#ffd801; font-size:10px;}
#intro-slajder-slajdy li img {display:block; margin:0 auto;}

#stopka {clear:both; padding-bottom:30px; background:#436399 url(../pics/stopka_bg.png) repeat-x; overflow:hidden;}
#stopka-tresc {width:1000px; margin:0 auto;}
#intro-stopka {width:1000px; margin:0 auto; padding-bottom:30px; overflow:hidden;}
#intro-stopka #stopka-kontakt-telefon {border-color:#7ca0d0;}
#intro-stopka #stopka-kontakt-telefon p {white-space:pre;}
#stopka-bannery {height:92px; margin:0 0 35px 0; overflow:hidden;}
#stopka-bannery-wstecz {float:left; height:92px; width:30px; margin:0; background:url(../pics/stopka_bannery_wstecz.png) no-repeat;}
#stopka-bannery-wprzod {float:left; height:92px; width:30px; background:url(../pics/stopka_bannery_wprzod.png) no-repeat;}
#stopka-bannery-kontener {float:left; width:940px; margin:13px 0 0 0; position:relative;}
#stopka-bannery-kontener ul {width:9999px; margin:0;}
#stopka-bannery-kontener li {float:left; margin:0 3px 0 0; padding:0; background:none;}

.stopka-menu {float:left; margin-top:28px; padding:0; overflow:hidden;}
.stopka-menu-tytul {margin-bottom:15px; font-size:14px; color:#f2c201; font-weight:bold;}
.stopka-menu ul {margin:0; border-right:1px solid #526b9a; }
.stopka-menu li {margin:0 0 4px 0; padding:0 15px; background:url(../pics/ico/stopka_menu_pointer.gif) no-repeat left 8px;}
.stopka-menu li:first-child {border-left:0;}
.stopka-menu li a {font-size:10px; color:#ddd; border:0;}
.stopka-menu li a:hover {color:#FFF;}

#stopka-menu-relacje {width:175px; margin-left:24px;}
#stopka-menu-informacje {width:175px; padding-left:26px;}
#stopka-menu-kariera {width:175px; padding-left:25px;}

#stopka-newsletter {float:left; width:375px; margin:0 0 25px 0; padding-left:24px;}
#stopka-newsletter p {margin:22px 0 20px 0; color:#FFF; font-size:20px; text-transform:uppercase;}
#stopka-newsletter p span {color:#f8d200;}
#stopka-newsletter a {border:0;}
#banner-raport-roczny {margin-right:8px;}
#FormNewsletter {height:78px; margin:0 0 24px 0; overflow:hidden; background:url(../pics/newsletter_bg.png) no-repeat;}
#FormNewsletter input[type=text] {float:left; width:260px; margin:11px 0 13px 93px; height:28px; line-height:28px; padding:0 10px; font-size:10px; color:#565656; border-style:solid; border-width:0 1px 1px 0; border-color:#526c9b;}
.newsletter-zapisz, .newsletter-wypisz {float:left; color:#f2c201; font-size:10px; height:20px; line-height:20px; margin:0; padding:0 13px; border:0; background:transparent;}
.newsletter-zapisz:hover, .newsletter-wypisz:hover {color:#FFF;}
.newsletter-zapisz {clear:both; margin:0 0 0 92px; border-right:1px solid #5b77a6; }

#stopka-kontakt {clear:both; border-top:1px solid #5772a1;}
#stopka-kontakt-dane {float:left; width:200px; margin:31px 0 0 22px;}
#stopka-kontakt-dane p {margin:0 0 6px 0; color:#acbbd5; font-size:11px;}
#stopka-kontakt-dane a {border:0;}
#stopka-kontakt-dane strong {color:#f2c201; font-size:13px; text-transform:uppercase;}
#stopka-kontakt-spolka {float:left; width:450px; margin-top:31px; font-size:11px; color:#FFF;}
#stopka-kontakt-spolka p {margin:0 0 7px 0;}
#stopka-kontakt-spolka strong {font-weight:bold;}
#stopka-kontakt-spolka em {color:#f2c201;}
#stopka-kontakt-telefon {float:left; margin-top:25px; padding:7px 0 0 110px; background:url(../pics/stopka_kontakt_bg.png) no-repeat 24px 20px; border-left:1px solid #5772a1;}
#stopka-kontakt-telefon em {font-weight:bold; color:#FFF; font-size:14px; line-height:0.7; text-transform:uppercase;}
#stopka-kontakt-telefon strong {display:block; margin-bottom:10px; font-weight:bold; color:#f2c201; font-size:25px;}

#stopka-podpis {clear:both; float:right; font-size:10px; color:#FFF;}
#stopka-podpis a {text-decoration:none; color:#FFF; font-weight:bold; border:0;}
#stopka-podpis a:first-child {text-decoration:none; font-weight:normal;}
#stopka-podpis a:hover {}
#stopka-podpis span {color:#f2c201;}